Bug 47651 - unPERLify ports/audio
Summary: unPERLify ports/audio
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-30 00:20 UTC by corecode@corecode.ath.cx
Modified: 2003-10-23 20:08 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (12.68 KB, patch)
2003-01-30 00:20 UTC, corecode@corecode.ath.cx
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description corecode@corecode.ath.cx 2003-01-30 00:20:02 UTC
	unPERLify
	find -> ${FIND}, xargs -> ${XARGS}
	use libgetopt conditionally
Comment 1 Edwin Groothuis freebsd_committer 2003-10-04 05:56:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

Over to trevor@ for his part of the ports.
Comment 2 Trevor Johnson freebsd_committer 2003-10-04 16:01:53 UTC
Responsible Changed
From-To: trevor->ports

Some of these changes are obsoleted by the USE_GETOPT_LONG macro. 

I checked the denemo, pd, snd, sphinx, spiralloops, spiralsynth 
and spiralsynthbaby ports and applied much of this.  Thank you, 
Simon.
Comment 3 Trevor Johnson freebsd_committer 2003-10-06 19:27:37 UTC
Responsible Changed
From-To: ports->freebsd-ports-bugs

to the new mailing list
Comment 4 Tilman Keskinoz freebsd_committer 2003-10-23 20:07:59 UTC
State Changed
From-To: open->closed

Finally all parts should be committed, thanks